<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <style type="text/css" media="screen">
    @import url('style.css');
    @import url('roundedcorners.css');
  </style>
  <script src="clover.js" type="text/javascript"></script>
  <script src="sorttable.js" type="text/javascript"></script>
<title> HttpMime 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">TestMultipartContentBody</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/mime/TestMultipartContentBody.html#TestMultipartContentBody" title="org.apache.http.entity.mime.TestMultipartContentBody">TestMultipartContentBody</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestMultipartForm</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/mime/TestMultipartForm.html#TestMultipartForm" title="org.apache.http.entity.mime.TestMultipartForm">TestMultipartForm</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.99130434</span>
        <i>(99.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestMultipartFormHttpEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/mime/TestMultipartFormHttpEntity.html#TestMultipartFormHttpEntity" title="org.apache.http.entity.mime.TestMultipartFormHttpEntity">TestMultipartFormHttpEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>